<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package dulcie
 */

get_header(); ?>
<section>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="page-title">
                    <div class="row">
                        <div class="col-md-8 col-xs-12">
                        	<?php
								the_archive_title( '<h1 class="archive-title">', '</h1>' );
								the_archive_description( '<div class="subtitle text-muted">', '</div>' );
							?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="mt-5 pb-5">
    <div class="container">
        <div class="row">
        	<div class="page-title">
            		
        		</div>
			<main id="primary"  class="col-lg-8">
				<div class="block-wrapper">
					<?php if ( have_posts() ) : ?>
						<?php
						/* Start the Loop */
						while ( have_posts() ) :
							the_post();
							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_type() );
						endwhile;
						the_posts_navigation();
						else :
						get_template_part( 'template-parts/content', 'none' );
						endif;
					?>
				</div>
			</main><!-- #main -->
			<?php get_sidebar(); ?>
		</div>
    </div>
</section>
<?php
get_footer();
